Subject: Oakmoss OIL

From: [email-masked] (Spanky409)
Date: 7 Apr 1995 12:48:57 -0400

Howdy!  I've been looking for oil of oakmoss for about 5 years now, after
sampling a friend's that was purchased in a little witchy shop in
Schenectady, NY.  Not for medicinal purposes, mind you, but it's the most
wonderful smell every to hit my nose!  

If any of you distributer-type folk reading this post offer the stuff,
PLEASE let me know.